Bug 1697657 - Please rebase onto https://github.com/openshift/api/pull/278
Summary: Please rebase onto https://github.com/openshift/api/pull/278
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.0
Assignee: Antonio Murdaca
QA Contact: Micah Abbott
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-08 22:44 UTC by Eric Paris
Modified: 2019-06-04 10:47 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:47:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:47:29 UTC

Description Eric Paris 2019-04-08 22:44:10 UTC
https://github.com/openshift/api/pull/278 changes the tech-preview feature gate flags. Please rebase the needful components. At least machine config operator.

Comment 2 Antonio Murdaca 2019-04-16 15:11:44 UTC
PR merged

Comment 4 Micah Abbott 2019-05-07 15:55:02 UTC
The PR was successfully merged and new versions of the MCO have been successfully shipped in the release payload since then.  Moving to VERIFIED.

Comment 6 errata-xmlrpc 2019-06-04 10:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.